info:
  name: Activation
  type: http
  seq: 2

http:
  method: POST
  url: "{{URL}}/v1/tokens/activation"
  body:
    type: json
    data: |
      {
        "email": "alice@example.com"
      }
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
